/* begin Page */

/* Start Box */
.nbgam-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='nbgam-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.nbgam-box-body {
   zoom:1;
}
.nbgam-box-tl, .nbgam-box-tr, .nbgam-box-cl, .nbgam-box-cr, .nbgam-box-bl, .nbgam-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.nbgam-box-tl,.nbgam-box-bl,.nbgam-box-cl {
   left:0;
}
.nbgam-box-tr,.nbgam-box-br,.nbgam-box-cr {
   right:0;
}
.nbgam-box-cl, .nbgam-box-cr {
   background-repeat:repeat-y;
}
.nbgam-box-tl {
   background-position: top left;
   z-index:-3;
}
.nbgam-box-tr {
   background-position: top right;
   z-index:-3;
}
.nbgam-box-cl {
   background-position: center left;
   z-index:-3;
}
.nbgam-box-cr {
   background-position: center right;
   z-index:-3;
}
.nbgam-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.nbgam-box-br {
   background-position: bottom right;
   z-index:-3;
}

.nbgam-box .nbgam-box-tl,.nbgam-box .nbgam-box-tr,.nbgam-box .nbgam-box-cl,.nbgam-box .nbgam-box-cr,.nbgam-box .nbgam-box-bl,.nbgam-box .nbgam-box-br{
   z-index:-2;
}
.nbgam-box .nbgam-box .nbgam-box-tl,.nbgam-box .nbgam-box .nbgam-box-tr,.nbgam-box .nbgam-box .nbgam-box-cl,.nbgam-box .nbgam-box .nbgam-box-cr,.nbgam-box .nbgam-box .nbgam-box-bl,.nbgam-box .nbgam-box .nbgam-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.nbgam-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='nbgam-bar-'+e[ i]}('r,l'.split(',')));
}
.nbgam-bar-l, .nbgam-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.nbgam-bar-l {
   left:0;
   background-position: top left;
}
.nbgam-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Header */
.nbgam-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='nbgam-header-png');
   z-index: 1;
}

.nbgam-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 108px;
   background-image: url('../images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin Menu */
.nbgam-nav {
   position: expression(runtimeStyle.position='relative');
}
.nbgam-hmenu ul li {
   float: left !important;
   width:100%;
}
.nbgam-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.nbgam-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='nbgam-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.nbgam-hmenu>li>a>span.nbgam-hmenu-l, ul.nbgam-hmenu>li>a>span.nbgam-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.nbgam-hmenu>li>a>span.nbgam-hmenu-l
{
   left: 0;
   right: 8px;
   background-position: top left;
}

ul.nbgam-hmenu>li>a>span.nbgam-hmenu-r
{
   width: 8px;
   right: 0;
   background-position: top right;
}

ul.nbgam-hmenu>li>a.active>span.nbgam-hmenu-l {
   background-position: bottom left;
} 
ul.nbgam-hmenu>li>a.active>span.nbgam-hmenu-r {
   background-position: bottom right;
}
ul.nbgam-hmenu>li>a.active {
   color: #20364C;
}

ul.nbgam-hmenu>li>a:hover>span.nbgam-hmenu-l, ul.nbgam-hmenu>li:hover>a>span.nbgam-hmenu-l {
   background-position: center left;
}
ul.nbgam-hmenu>li>a:hover>span.nbgam-hmenu-r, ul.nbgam-hmenu>li:hover>a>span.nbgam-hmenu-r {
   background-position: center right;
}
ul.nbgam-hmenu>li>a:hover, ul.nbgam-hmenu>li:hover>a{
   color: #20364C;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.nbgam-hmenu>li:first-child {
   padding-right:8px;
}
/* end MenuSeparator */

/* begin Box, Sheet */
.nbgam-sheet>.nbgam-box-tl, .nbgam-sheet>.nbgam-box-tr{
   background-image: url('../images/sheet_t.png');
}
.nbgam-sheet>.nbgam-box-bl, .nbgam-sheet>.nbgam-box-br {
   background-image: url('../images/sheet_b.png');
}
.nbgam-sheet>.nbgam-box-tl, .nbgam-sheet>.nbgam-box-bl, .nbgam-sheet>.nbgam-box-cl{
   right:11px;
}
.nbgam-sheet>.nbgam-box-tr, .nbgam-sheet>.nbgam-box-br, .nbgam-sheet>.nbgam-box-cr{
   width: 11px;
}
.nbgam-sheet>.nbgam-box-cl, .nbgam-sheet>.nbgam-box-cr{
   top:11px;
   bottom:11px;
   background-image:url('../images/sheet.png');
}
/* end Box, Sheet */

/* begin Layout */
.nbgam-content-layout, .nbgam-content-layout-row, .nbgam-layout-cell 
{
   display: block;
   zoom: 1;
}
.nbgam-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.nbgam-vmenublock>.nbgam-box-tl, .nbgam-vmenublock>.nbgam-box-tr{
   background-image: url('../images/vmenublock_t.png');
}
.nbgam-vmenublock>.nbgam-box-bl, .nbgam-vmenublock>.nbgam-box-br {
   background-image: url('../images/vmenublock_b.png');
}
.nbgam-vmenublock>.nbgam-box-tl, .nbgam-vmenublock>.nbgam-box-bl, .nbgam-vmenublock>.nbgam-box-cl{
   right:1px;
}
.nbgam-vmenublock>.nbgam-box-tr, .nbgam-vmenublock>.nbgam-box-br, .nbgam-vmenublock>.nbgam-box-cr{
   width: 1px;
}
.nbgam-vmenublock>.nbgam-box-cl, .nbgam-vmenublock>.nbgam-box-cr{
   top:1px;
   bottom:1px;
   background-image:url('../images/vmenublock.png');
}
/* end Box, Block, VMenuBlock */

/* begin VMenuItem */
ul.nbgam-vmenu, ul.nbgam-vmenu ul, ul.nbgam-vmenu li{
   zoom: 1;
}
ul.nbgam-vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='nbgam-vmenu-'+e[ i]}('r,l'.split(',')));
}
ul.nbgam-vmenu>li>a>span.nbgam-vmenu-l, ul.nbgam-vmenu>li>a>span.nbgam-vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('../images/vmenuitem.png');
   top:0;
   height:28px;
}

ul.nbgam-vmenu>li>a>span.nbgam-vmenu-l{
   left: 0;
   right: 27px;
   background-position: top left;
}
ul.nbgam-vmenu>li>a>span.nbgam-vmenu-r{
   width: 27px;
   right: 0;
   background-position: top right;
}
ul.nbgam-vmenu>li>a.active>span.nbgam-vmenu-l {
   background-position: bottom left;
}
ul.nbgam-vmenu>li>a.active>span.nbgam-vmenu-r {
   background-position: bottom right;
}
ul.nbgam-vmenu>li>a:hover>span.nbgam-vmenu-l  {
   background-position: center left;
}
ul.nbgam-vmenu>li>a:hover>span.nbgam-vmenu-r {
   background-position: center right;
}

ul.nbgam-vmenu .nbgam-vmenu-separator, ul.nbgam-vmenu .nbgam-vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}

/* end VMenuItem */

/* begin Box, Block */
.nbgam-block>.nbgam-box-tl, .nbgam-block>.nbgam-box-tr{
   background-image: url('../images/block_t.png');
}
.nbgam-block>.nbgam-box-bl, .nbgam-block>.nbgam-box-br {
   background-image: url('../images/block_b.png');
}
.nbgam-block>.nbgam-box-tl, .nbgam-block>.nbgam-box-bl, .nbgam-block>.nbgam-box-cl{
   right:22px;
}
.nbgam-block>.nbgam-box-tr, .nbgam-block>.nbgam-box-br, .nbgam-block>.nbgam-box-cr{
   width: 22px;
}
.nbgam-block>.nbgam-box-cl, .nbgam-block>.nbgam-box-cr{
   top:22px;
   bottom:22px;
   background-image:url('../images/block.png');
}
/* end Box, Block */

/* begin BlockHeader */
.nbgam-blockheader>.nbgam-bar-l, .nbgam-blockheader>.nbgam-bar-r{
   background-image: url('../images/blockheader.png');
}
.nbgam-blockheader>.nbgam-bar-l{
   right: 22px;
}
.nbgam-blockheader>.nbgam-bar-r{
   width: 22px;
}

/* end BlockHeader */

/* begin PostIcons, PostHeaderIcons */
.nbgam-postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.nbgam-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin Footer */
.nbgam-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='nbgam-footer-'+e[ i]}('r,l,t'.split(',')));
}
.nbgam-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.nbgam-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:10px;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

.nbgam-footer-l, .nbgam-footer-r 
{
   position: absolute;
   content:' ';
   z-index:-1;
   bottom:0;
   height:10px;
   background-image: url('../images/footer_b.png');
}

.nbgam-footer-l
{
   left:0;
   right:10px;
   background-position: top left;
}

.nbgam-footer-r
{
   right:0;
   width:10px;
   background-position: top right;
}
/* end Footer */

/* begin LayoutCell, sidebar1 */
.nbgam-sidebar1 {
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='nbgam-sidebar1-bg' + (className.indexOf('nbgam-sidebar1-fix') == -1 ? '' : ' nbgam-sidebar1-bg-fix' ));
}
.nbgam-sidebar1-bg 
{
   zoom:expression(runtimeStyle.zoom=1, appendChild(document.createElement('div')).className='nbgam-sidebar1-glare');
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 175px;
   overflow:hidden;
   display:block;
   background-image: url('../images/sidebar_bg.png');
}
/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */
.nbgam-sidebar2 
{
   width: auto;
   float:none;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='nbgam-sidebar2-bg' + (className.indexOf('nbgam-sidebar2-fix') == -1 ? '' : ' nbgam-sidebar2-bg-fix' ));
}
/* end LayoutCell, content */

/* begin LayoutCell, sidebar2 */

.nbgam-sidebar2-bg 
{
   zoom:expression(runtimeStyle.zoom=1, appendChild(document.createElement('div')).className='nbgam-sidebar2-glare');
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 175px;
   overflow:hidden;
   display:block;
   background-image: url('../images/sidebar_bg.png');
}
/* end LayoutCell, sidebar2 */

